#jFlowSlide{ background:#99CC66; font-family: Georgia; }
#myController {
	font-family: Georgia;
	padding:2px 0;
	width:480px;
	background:#99CC66;
	border: #000000;
}
#myController span.jFlowSelected { background:#99CC66;margin-right:0px; }

.slide-wrapper { padding: 5px; }
.slide-thumbnail { width:300px; float:left; ; text-decoration: none}
.slide-thumbnail img {max-width:300px; }
.slide-details { font-family: Georgia; font-size: 15px; text-decoration: none; color: #000000}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description { margin-top:10px; }

.jFlowControl, .jFlowPrev, .jFlowNext { font-family: Georgia; font-size: 13px; color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowPrev:hover, .jFlowNext:hover { background: #43A0D5; }

.jFlowControl:hover { background: #669966;  } 
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration:none;
}